{
"meta_info"    : "Інфо",
"meta_play"    : "ГРА",
"meta_help"    : "Допомога",
"meta_credits" : "Титри",
"meta_quit"    : "Вихід",

"meta_verse" : "Світ",

"meta_hint" : " НАЛІВО/НАПРАВО — обрати Світ\n ВВЕРХ/ВНИЗ — обрати пункт меню\n ENTER — увійти в пункт",

"info_header"    : "І Н Ф О   С В І Т У",
"info_title"     : "НАЗВА",
"info_descript"  : "ОПИС",
"info_version"   : "ВЕРСІЯ",
"info_date"      : "ДАТА",
"info_authors"   : "АВТОРИ",
"info_languages" : "МОВИ",
"info_comments"  : "КОМЕНТАРІ",

"meta_escape" : "Натисніть ESCAPE, щоб повернутись у меню"
}